Bug 134171 - [maintainer update] update sysutils/ncdu to 1.5
Summary: [maintainer update] update sysutils/ncdu to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-02 23:00 UTC by Charlie Kester
Modified: 2009-05-04 23:20 UTC (History)
0 users

See Also:


Attachments
ncdu.diff (1017 bytes, patch)
2009-05-03 03:12 UTC, Charlie Kester
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2009-05-02 23:00:06 UTC
Update sysutils/ncdu to version 1.5

Fix: 

See attached diffs for port Makefile and distinfo

--d6Gm4EdcadzBjdND
Content-Type: text/plain; charset=us-ascii
Content-Disposition: attachment; filename="Makefile.diff"

9c9
< PORTVERSION=	1.4
---
> PORTVERSION=	1.5

--d6Gm4EdcadzBjdND
Content-Type: text/plain; charset=us-ascii
Content-Disposition: attachment; filename="distinfo.diff"

1,3c1,3
< MD5 (ncdu-1.4.tar.gz) = 07f01579f7c9852033139ae9fa2414c9
< SHA256 (ncdu-1.4.tar.gz) = cb1bdd4835d3e80854f19722e0bf1458097d966a9f10da8f88c873ca94a23616
< SIZE (ncdu-1.4.tar.gz) = 97844
---
> MD5 (ncdu-1.5.tar.gz) = 90a69cc3b2e9f0324eb14e6ce1df0f22
> SHA256 (ncdu-1.5.tar.gz) = f63292b80d0eae4968624eade660bb42c3180890d7ca887a5470f3d75bae8e08
> SIZE (ncdu-1.5.tar.gz) = 99040

--d6Gm4EdcadzBjdND--
Comment 1 Charlie Kester 2009-05-03 03:12:10 UTC
I just noticed that CENKES hasn't picked up any ncdu updates since v1.3.

So here's a revised diff for version 1.5, with that master site removed.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-04 03:40:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-04 23:14:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-05-04 23:14:13 UTC
amdmi3      2009-05-04 22:13:59 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ncdu        Makefile distinfo 
  Log:
  - Update to 1.5
  - Remove CENKES from master sites
  
  PR:             134171
  Submitted by:   Charlie Kester <corky1951 at comcast dot net> (maintainer)
  
  Revision  Changes    Path
  1.13      +2 -2      ports/sysutils/ncdu/Makefile
  1.9       +3 -3      ports/sysutils/ncdu/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"